body {
max-width:480px;
margin:1px auto;
font-family: georgia;
font-size:small;
color:pink;
background-color:black;
text-align:left;}
a:link{
color:#0066FF;
text-decoration:none;}
a:hover{
color:#1F0457;
text-decoration:underline;}
a:active{
color:#FF0000;
text-decoration:none;}
a:visited{
color:#0066FF;
text-decoration:none;}
a:focus{
color:#0066FF;
text-decoration:underline;}

.bmenu {color: #ffffff; text-shadow: #000000 1px 1px 2px;  background-color: #000000; background-image: url(/css/bmenu.png); background-repeat: repeat-x; background-position: 50% top; margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #3b3b3b; }

.namet { border:1px solid green; margin:2px; padding:4px; color:silver; text-shadow:#333 1px 2px; background:black url(/css/namet.png) repeat-x top; font-weight:bold; }

.nameb { border:1px solid green; margin:2px; padding:4px; color:silver; text-shadow:#333 1px 2px; background:black url(/css/nameb.png) repeat-x top; font-weight:bold; }

.hidet { border:1px solid gray; margin:2px; padding:4px; color:silver; background:black url(/css/hidet.png) repeat-x top; } 

.mat3, .mat { border:1px solid green; background:url(/css/mat.png); text-align:left; padding:4px; margin:2px; }

.lime { background:url(/css/lime.png); background-repeat:repeat-x; background-position:50% bottom; border:1px solid green; background-color:#000; text-align:left; padding-left:2px; padding-top:4px; padding-bottom:3px; margin:2px; }
.lime a:link { color:#0f0; }
.lime a:hover { color:gold; font-weight:bold; }

.lime2 { background:url(/css/lime2.png); background-repeat:repeat-x; background-position:50% bottom; border:2px solid green; background-color:#000; text-align:center; padding:5px; margin:2px; color:silver; }
.lime2 a:link { color:#0f0; }

.topzero { border:1px solid green; background:url(/css/topz.png); background-repeat:repeat-x; background-color:#000; text-align:left; padding-top:5px; margin:2px; padding-left:2px; background-position:50% top; }
.topzero a:link { color:lime; }

.top2 { border:2px solid green; background:url(/css/top2.png); background-repeat:repeat-x; background-color:#000; text-align:center; padding:2px; margin:0px; background-position:50% top; }
.top2 a:link { color:lime; }

.all { text-align:right; margin:0px; color:#dddddd; text-shadow:#252525 1.8px 2px 1.9px; font-weight:bold; font-size:17.55px; background-color:#000; border-top:6px solid #000; }

.right { display:inline; background-image:url(/css/right.png); background-repeat:repeat-x; background-position:bottom left; padding-top:4px; padding-right:3px; margin:0px; height:29px; }

.left { display:inline; padding-left:23px; padding-top:4px; padding-right:3px; margin:0px; background-image:url(/css/left.png); background-repeat:no-repeat; background-position:bottom left; height:29px; }

.ex { margin:0px; background-color:#000; border-right:2px solid #070; border-left:2px solid #070; border-top:3px solid #070; border-bottom:3px solid #070; }

.in { padding:0px; margin:0px; background-image:url(/css/in.gif); background-color:#000; border:1px solid #5ADF00; }

.logot { border:2px solid green; background:url(/css/logot.png); background-repeat:repeat-x; background-color:#000; text-align:center; padding:2px; margin:0px; background-position:50% top; }

.logob { background:url(/css/logob.png); background-repeat:repeat-x; background-position:50% bottom; border:2px solid green; background-color:#000; text-align:center; padding:2px; margin:0; color:silver; }

.st { border:2px solid green; background:url(/css/st.png); background-repeat:repeat-x; background-color:#000; text-align:center; padding:2px; margin-top:2px; margin-bottom:2px; background-position:50% top; }

.sb { border:2px solid green; background:url(/css/sb.png); background-repeat:repeat-x; background-color:#000; text-align:center; padding:2px; margin-top:2px; margin-bottom:2px; background-position:50% bottom; }

.hc { background-image:url(/css/hc.png); background-repeat:repeat-x; background-color:#000; margin-top:1px; text-align:center; height:20px; }

.hl { background-image:url(/css/hl.png);background-repeat:no-repeat; background-position:left top; height:20px; }
.hr { background-image:url(/css/hr.png); background-repeat:no-repeat; background-position:right top; text-align:right; height:20px; padding-right:5px; }

.toptop { background:url(/css/toptop.png) repeat-x; background-position:top; }
.botbot { background:url(/css/botbot.png) repeat-x; background-position:bottom; }
.vitop {  border:2px solid green; background:url(/css/vitop.png) repeat-x; background-color:#000;  padding:5px; margin:2px;  background-position:top; }
.vibot {  border:2px solid green; background:url(/css/vibot.png) repeat-x; background-color:#000; margin:2px; padding:px; background-position:bottom; }
.ad {  border:2px solid #007700; background:url(/css/ad.png) repeat-x; background-color:#000;  padding:5px; background-position:top; }
.footbanner { background:#000000 url(/css/foot.png) repeat-x bottom; border:2px solid #070; }
.botbot1 { background:url(/css/botbot1.png) repeat-x; background-position:bottom; }
.toptop1 { background:url(/css/toptop1.png) repeat-x; background-position:top; }
.topmin { background:url(/css/topmin.png) repeat-x top; }
.botmin { background:url(/css/botmin.png) repeat-x bottom; }

.whole { border:1px solid green; margin-bottom:3px; background:url(/css/whole.png); }

.cyclone { padding:4px; background:url(/css/cy.png); border:1px solid green; margin:2px; text-align:left; }
.bacnex a:link, a:visited { color:lime; }

.mat32 { border:3px double green; padding:4px; margin:2px 0 0 2px; background:black url(/css/mat.png); }

.cyclone2 { border:3px double green; padding:4px; margin:2px 0 0 2px; background:black url(/css/cy.png); }

.background {background-image: url(/css/bac.jpg);  height: 23px; padding-top: 3px; content: url(http://zeroclan.wapka.mobi/img/4000/4000115_db4071f2c4.png); content-align : bottom right; }

.page { border:2px solid green; background:#000000 url(/css/page.png) repeat-x top; padding:4px; margin:3px; color:silver; text-shadow:#454545 1px 2px 1px; font-weight: bold; text-align:center; }

.Menu {background-color: #00cc00; color: silver; padding: 4px 2px 4px 2px; background: url(Menu.png) #00cc00 repeat-x; border-top: 2px solid #ff3399; font-weight: bold; text-shadow: 1px 1px 1px red; text-align:center;}

.filelist_paging { background:url(/css/lime.png); background-repeat:repeat-x; background-position:50% bottom; border:1px solid green; background-color:#000; text-align:center; padding-left:2px; padding-top:4px; padding-bottom:3px; margin:2px;
}
.filelist_paging span {
border: 1px solid green;
background:#000000 url(/css/page.png) ;
padding: 0px 3px 0px 3px;
text-decoration: none;
margin: 2px;
font-weight: bold;
text-align: center; display: inline-block;}
.filelist_paging a {
border: 1px solid green;
background:#000000 url(/css/page.png) ;
padding: 0px 3px 0px 3px;
text-decoration: none;
margin: 2px;
font-weight: bold; display: inline-block;}
.filelist_paging a:hover {
background:#000000 url(/css/page.png) ;
border: 1px solid green;
font-weight: bold; display: inline-block;}


input, textarea,select {
   color: #006E00;
   border: 1px solid #008000;
   margin: 1px;
   padding: 3px; background-image: url(http://stevendie.xtgem.com/css/style/theme/pt.png);
   background-repeat: repeat-x;
   background-position: 50% bottom;
   background-color: #EFFDCA;
   font-size: 13px;
}